set RAR_PWD=D99dZwe2On-EtBEGkJb-
set TNS_ADMIN=F:\OCI\TNS_ADMIN
set DB_NAME=praradb_high
set PDB_NAME=PRARADB
set EXP_PREFIX=EXPDP_PRARDW_20240615_
set YYYYMMDD=%DATE:~6,4%%DATE:~3,2%%DATE:~0,2%
set LOG_LABEL=%YYYYMMDD%_t01
set BUCKET_LOCATION=https://objectstorage.eu-frankfurt-1.oraclecloud.com/n/frcnomajoc7v/b/praradb-bucket/o/

impdp userid=admin/%RAR_PWD%@%PDB_NAME%_high parfile=par\impdp_%PDB_NAME%_00_users.par LOGFILE=impdp_%PDB_NAME%_00_users_%LOG_LABEL%.log transform=disable_archive_logging:y
sqlplus admin/%RAR_PWD%@%PDB_NAME%_high @add_quota.sql
              set PAR_CHUNK=RARADB&        set IMP_CHUNK=01_DW_RAR&        start run_impdp_DWH.bat 
timeout 1200 & set PAR_CHUNK=RARADB&        set IMP_CHUNK=02_DM_RISKENGINE& start run_impdp_DWH.bat 
timeout 1200 & set PAR_CHUNK=%PDB_NAME%&    set IMP_CHUNK=03_all&           start run_impdp_DWH.bat   
pause
